Subject: Re: linux-next: build failure after merge of the kbuild tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 16 Mar 2016 22:29:41 +1100

Hi Michal,

On Wed, 16 Mar 2016 08:56:50 +0100 Michal Marek <[email-masked]> wrote:
>
> Right. Stephen, could you perhaps move the kbuild tree down in your list
> a bit, so that the fixes are present?

Done.

Now you just need to make sure Linus gets them in the right order :-)
-- 
Cheers,
Stephen Rothwell